import { userSetting } from '@/plugins/setting';

export const state = () => {
  return {
    userData: userSetting.userData.get(),
    id: userSetting.userId.get(),
    extensionPlan: userSetting.userExtensionPlan.get(),
    token: userSetting.userToken.get(),
    username: userSetting.userName.get(),
    password: userSetting.userPassword.get(),
  };
};
